module.exports = (lib) => {
  lib.trigger.add({
    name: 'debug',
    call: /^\!debug$/i,
    level: 100,
    active: 0,
    func: (e) => {
      if(lib.debug) {
        lib.debug = false;
        e.reply('debugmode disabled');
      }
      else {
        lib.debug = true;
        e.reply('debugmode enabled');
      }
    },
    desc: 'toggle debug'
  });
};